| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ShowFoto::ShowfotoFolderViewUndo Class Reference
Inheritance diagram for ShowFoto::ShowfotoFolderViewUndo:

## Public Member Functions
| ShowfotoFolderViewUndo (ShowfotoFolderViewSideBar *const view, const QString &newPath)
void | redo ()
void | undo ()
QString | undoPath () const